From 49ba9d8097329150f2dff430c37bf7cd896c65fe Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 01:03:29 +0200
Subject: [PATCH 282/308] stremio-shell: rebuild for libressl-2.9.2.

---
 srcpkgs/stremio-shell/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/stremio-shell/template b/srcpkgs/stremio-shell/template
index ae80b6c98ed..cef6d48f232 100644
--- a/srcpkgs/stremio-shell/template
+++ b/srcpkgs/stremio-shell/template
@@ -1,7 +1,7 @@
 # Template file for 'stremio-shell'
 pkgname=stremio-shell
 version=4.4.25
-revision=1
+revision=2
 _singleapplication_hash=6fbf6bffc848821d41a09ccd9fc0ede83bbbcdce
 build_style=qmake
 hostmakedepends="qt5-host-tools qt5-qmake"

